<?php
$lang = array (

	// Language to use in headers of html pages (<html lang="XX">)
	// See: https://www.w3.org/International/questions/qa-html-language-declarations.en
	'html_lang'					=> 'ru',

	// Locale for the datepicker component
	// See all the locales here: /css/js/datepicker/js/locales
	'datepicker_locale'			=> 'ru',
	'datepicker_weekstart'		=> 1, // 0=Sunday, 1=Monday, etc.

	'prj' 						=> 'проект',
	'cap_prj'					=> 'Проект', // cap=1st letter capitalized
	'prjs' 						=> 'проекты',
	'cap_prjs'					=> 'Проекты',
	'subprj' 					=> 'подпроект',
	'cap_subprj' 				=> 'Подпроект',
	'subprjs' 					=> 'подпроекты',
	'cap_subprjs' 				=> 'Подпроекты',
	'cap_pwds'					=> 'Пароли',
	'cap_pwd'					=> 'Пароль',
	'cancel'					=> 'Отмена',
	'ok'						=> 'Ok',
	'save'						=> 'Сохранить',
	'no'						=> 'Нет',
	'yes'						=> 'Да',
	'tpm_required'				=> 'обязательно',
	'show'						=> 'Показать',
	'hide'						=> 'Спрятать',
	'tag'						=> 'Тег',
	'tags'						=> 'Теги',
	'in'						=> 'в',
	
	'pwd_name'					=> 'Название',
	'pwd_access'				=> 'Доступ',
	'pwd_username'				=> 'Имя пользователя',
	'pwd_email'					=> 'E-mail',
	'repeat_pwd'				=> 'Повторите пароль',
	'pwd_expiry_date'			=> 'Срок действия',
	'pwd_notes'					=> 'Заметки',

	'pwd_expires_today'			=> 'Срок действия истекает сегодня',
	'pwd_expired'			 	=> 'Просрочен',
	'pwd_will_expire_soon' 		=> 'Скоро истекает',
	'pwd_expired_or_today' 		=> 'Просрочен или истекает сегодня',
	
	'cf_do_not_use'				=> 'Не использовать пользовательские поля',
	'cf_text' 					=> 'Текст',
	'cf_enc_text' 				=> 'Зашифрованный текст',
	'cf_email' 					=> 'E-mail',
	'cf_pwd' 					=> 'Пароль',
	'cf_notes' 					=> 'Заметки',
	'cf_enc_notes' 				=> 'Зашифрованные заметки',

	'you'						=> 'вы',
	'inactive'					=> 'Неактивный',
	'deleted_user'				=> 'Удаленный пользователь',
	
	// pwd permissions
	'PWD_PERM_DO_NOT_SET'		=> '(Не установлено)',
	'PWD_PERM_READ'				=> 'Чтение',
	'PWD_PERM_EDIT'				=> 'Редактирование',
	'PWD_PERM_MANAGE'			=> 'Управление',
	'PWD_PERM_NO_ACCESS'		=> 'Доступ запрещен',

	// prj permissions
	'PRJ_PERM_DO_NOT_SET'		=> '(Не установлено)',
	'PRJ_PERM_ACCESS_TRAVERSE'	=> 'Траверс',
	'PRJ_PERM_ACCESS_READ'		=> 'Чтение',
	'PRJ_PERM_ACCESS_CREATE_PWD'=> 'Чтение / Создание паролей',
	'PRJ_PERM_ACCESS_EDIT_PWD'	=> 'Чтение / Редактирование данных паролей',
	'PRJ_PERM_ACCESS_MANAGE_PWD'=> 'Чтение / Управление паролями',
	'PRJ_PERM_MANAGE'			=> 'Управление',
	'PRJ_PERM_INHERIT'			=> 'Наследовать',
	'PRJ_PERM_NO_ACCESS'		=> 'Доступ запрещен',

	'Normal user' 				=> 'Обычный пользователь',
	'Admin' 					=> 'Администратор',
	'Project manager'			=> '[PRJ]-менеджер',
	'Read only' 				=> 'Только чтение',
	'IT' 						=> 'IT',

	'total_rows'				=> 'Всего строк',

	'prj_name'					=> 'Название',
	'prj_notes'					=> 'Заметки',

	'error'						=> 'Ошибка',
	'errors'					=> 'Ошибки',

	// Top menu
	'menu_home'					=> 'Главная',
	'menu_user_groups'			=> 'Пользователи / Группы',
	'menu_log'					=> 'Журнал',
	'menu_settings'				=> 'Настройки',
	'menu_my_passwords'			=> 'Мои пароли',
	'menu_logout'				=> 'Выход',

	// Free version
	'free_line_1'				=> "вы используете БЕСПЛАТНУЮ ВЕРСИЮ Team Password Manager, которая позволяет вам иметь только 2 пользователя и 5 [PRJS].",
	'free_line_2'				=> 'нажмите сюда для большего количества пользователей и [PRJS]',

	// Footer
	'footer_eula'				=> 'EULA и другие лицензии',
	'footer_help'				=> 'Справка',
	'footer_search_help'		=> 'Справка по расширенному поиску',

	// Demo
	'demo_desc'					=> 'Это <strong>демо</strong> <strong>Team Password Manager</strong>. Данные сбрасываются каждый день в 02:00 AM (PDT / GMT - 7).',
	'demo_feedback'				=> 'Приветствуется любая обратная связь',
	'demo_download'				=> 'Скачать Team Password Manager и установить на свой сервер',

	// File sizes
	'bytes' 					=> 'Байт',
	'kb'						=> 'Кб',
	'mb'						=> 'Мб',
	'gb'						=> 'Гб',
	'tb'						=> 'Тб',

	'sort_by'					=> 'Сортировать по',

	'user'						=> 'Пользователь',
	'group'						=> 'Группа',
	'users'						=> 'Пользователи',
	'groups'					=> 'Группы',

	'deleted'					=> 'удалены',

	'examples'					=> 'Примеры',

	'required_fields'			=> 'обязательные поля',

	'server'					=> 'Сервер',
	'not_defined'				=> 'не указан',

	'instructions'				=> 'Инструкция',

	'protocol'					=> 'Протокол',

	'page_not_exist'			=> 'Эта страница не существует или отсутствуют необходимые права для доступа к ней.',		

	'main_large_msg_default_btn'=> 'Ok',
	'main_edit_modal_cancel' 	=> 'Отмена',
	'main_edit_modal_save' 		=> 'Сохранить',	

	// Form validation
	// IMPORTANT NOTE: USE "" INSTEAD OF '' IN THE DESCRIPTION OF THESE STRINGS
	'form_validation_required'	=>  "Поле %s обязательно.",
	'form_validation_isset'		=> "Поле %s должно содержать значение.",
	'form_validation_valid_email'=> "Поле %s должно содержать корректный email адрес.",
	'form_validation_valid_emails'=> "Поле %s должно содержать корректные email адреса.",
	'form_validation_valid_url' =>  "Поле %s должно содержать корректный URL.",
	'form_validation_valid_ip' 	=>  "Поле %s должно содержать корректный IP.",
	'form_validation_min_length' =>  "Поле %s должно содержать по крайней мере %s символов.",
	'form_validation_max_length' =>  "Поле %s не должно превышать длину %s символов.",
	'form_validation_alpha' 	=> "Поле %s может содержать только буквы алфавита.",
	'form_validation_exact_length'=> "Поле %s должно содержать длину ровно %s символов.",
	'form_validation_alpha_numeric'=> "Поле %s должно содержать только буквенные символы.",
	'form_validation_alpha_dash' =>  "Поле %s может содержать только алфавитно-цифровые символы, нижнее подчеркивание и тире.",
	'form_validation_numeric' 	=>  "Поле %s должно содержать только цифры.",
	'form_validation_is_numeric' =>  "Поле %s должно содержать только цифры.",
	'form_validation_integer' 	=>  "Поле %s должно содержать только целые числа.",
	'form_validation_regex_match'=> "Поле %s содержит неверный формат.",
	'form_validation_matches' 	=>  "Поле %s не соответствует полю %s.",
	'form_validation_is_unique' =>  "Поле %s должно содержать уникальное значение.",
	'form_validation_is_natural' =>  "Поле %s должно содержать только положительные числа.",
	'form_validation_is_natural_no_zero' => "Поле %s должно содержать число больше нуля.",
	'form_validation_decimal' 	=> "Поле %s должно содержать десятичное число.",
	'form_validation_less_than' =>  "Поле %s должно содержать число меньше %s.",
	'form_validation_greater_than'=> "Поле %s должно содержать число больше %s.",

	// Running conditions
	'm_ac_mcrypt_not_installed'	=> 'Mcrypt PHP library не установлена.',
	'm_ac_mbstring_not_installed' => 'Multibyte String (mbstring) library не установлена.',
	'm_ac_mysqli_not_installed'	=> 'Расширение mysqli не установлено.',
	'm_ac_db_not_set'			=> 'Параметры соединения с базой данных не установлены.',
	'm_ac_tables_missing' 		=> 'Некоторые или все таблицы базы данных отсутствуют. Возможно, следует выполнить процедуру установки или обновления.',
	'm_ac_execute_upgrade' 		=> 'Требуется выполнить процедуру обновления',
	'm_ac_cannot_run' 			=> 'Team Password Manager не может быть запущен из-за следующих ошибок',
	'm_ac_contact_admin'		=> 'Пожалуйста, свяжитесь с вашим системным администратором.',
	'm_ac_db_ko'				=> 'База данных не настроена или отсутствует доступ. Проверьте конфигурацию базы данных.',

	// Notifications
	'tpm_notification'			=> 'TPM Уведомление',
	'automated_message'			=> 'Это автоматическое сообщение Team Password Manager.',

	// v6
	'add'						=> 'Добавить',
	'(system)'					=> '(система)', // user used in processes where no user is logged in

	// v8
	'c_maintenance_mode'		=> 'Режим технического обслуживания',
	'm_upgrade_maint_mode'		=> 'Для того чтобы иметь возможность запустить процедуру обновления, вам следует перевести этот установленный экземпляр ПО в режим технического обслуживания. Пожалуйста, ознакомьтесь здесь с соответствующей процедурой:',

	// v12
	'id'						=> 'Id',
	'cf_otp' 					=> 'OTP пароль',
	'cf_date'					=> 'Дата',
	'error_incorrect_date_string' => 'Ошибка: некорректная строка даты',

	// v13
	'form_validation_spaces'	=> "Поле %s не может содержать начальные и замыкающие пробелы.", // Use "" instead of ''. %s is replaced by a string

	// v14
	'clear_clipboard'			=> 'Очистить буфер обмена',
);